What version of bundler is supported in Rubymine 3.0 beta?

What version of bundler is supported in Rubymine 3.0 beta?

2 comments
Comment actions Permalink

It was tested with bundler 1.0.3 and previous versions. Are you experiencing some difficulties with bundler?

0
Comment actions Permalink

No problems, I mirror my projects bundler support with what is supported in Rubymine.  My team members really like the integration.  I will be upgrading from bundler  0.9.26

0

Please sign in to leave a comment.